<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX Tutorials: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="namespacemembers.html"><span>All</span></a></li>
      <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;<ul>
<li>context
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#a47dd1e0019e6df5622585094f251547c">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
<li>grad_x
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#a119e79a98a80ca3d13e05d814558f130">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
<li>grad_y
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#a769fba316fc6478b4f5068b5f585d662">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
<li>graph
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#a332136c03e99eba0b494cbe67d2b1330">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
<li>height
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#a7b293d599df4ea481cc1b4e0daacbe91">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
<li>in_image
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#a01936eb3bd2d04694cf91abc68694c67">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
<li>phase
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#a1f901eae8a7766dc6949c863f8e3d1c6">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
<li>phase_rgb
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#aca8d42862bd7bf7ce9b7e1b631ec0d23">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
<li>width
: <a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#aee3b73ccdcb804935f252b4e8e3dd1ab">vx_tutorial_graph_user_kernel_pytiovx_uc</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
